.gallery {

    color: #D8D0CE;
    font-family: Verdana;
    font-size: 12px;
}
.gallery h1, .gallery h2, .gallery h3,
.body_content h1 a, .body_content h2 a, .body_content h3 a {
    font-family: Helvetica, sans-serif;
    text-decoration:none;
    color:white;
}
.body_content h1 a:hover, .body_content h2 a:hover, .body_content h3 a:hover {
    text-decoration:underline;
}
.gallery h2, .gallery h3,
.body_content h2 a, .body_content h3 a {
    color: #FE9814;
    text-decoration:none;
}
.gallery h2 {
    font-size: 16px;
}
.gallery h3 {
    font-size: 14px;
}
.gallery_item_container{
   display: block;
    float: left;
    height: 280px;
}
.gallery_item {

    margin-left: 24px;
    margin-right: 24px;

    border:1px solid #4C1A0F;
    padding:5px;
    color:white;
    text-decoration:none;
    font-size: 14px;
    text-align: center;
    width:250px;
    float:left;
    margin-bottom: 25px;

  background: #200B06;

    border-radius: 5px 5px 5px 5px;
    display:block;

}

.gallery_item:hover {

    background: #efebdf; /* Old browsers */
    background: -moz-linear-gradient(top,  #efebdf 0%, #a37a2a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efebdf), color-stop(100%,#a37a2a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #efebdf 0%,#a37a2a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #efebdf 0%,#a37a2a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efebdf 0%,#a37a2a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #efebdf 0%,#a37a2a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efebdf', endColorstr='#a37a2a',GradientType=0 ); /* IE6-9 */

}
.gallery_item img {
      border-radius: 5px 5px 5px 5px;
      display:block;
}
.smallertext {font-size: 12px;}

.gallery_desc {
     width:620px;
     float:left;
}

.gallery_main_image {float:left;}

.gallery ul
{
list-style-image:url('../img/li.gif');
}

.gallery h1 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.prevControl {
    background: url("/page/img/left-arrow.png") no-repeat 0 center;
    display: block;
    float: left;
    height: 300px;
    margin-right: 5px;
    width: 25px;
    cursor: pointer;
}
.nextControl {
    background: url("/page/img/right-arrow.png") no-repeat 0 center;
    display: block;
    float: right;
    height: 300px;
    margin-left: 5px;
    width: 25px;
    cursor: pointer;
}
.cycle-pager {
    text-align: center; width: 100%; z-index: 500; position: absolute; top: 310px; overflow: hidden;
}
.cycle-pager span {
    font-family: arial; font-size: 50px; width: 16px; height: 16px;
    display: inline-block; color: #ddd; cursor: pointer;
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}
.cycle-slideshow {
    float:left;
}
.ofirmie_left {
    width:440px;
}
.slide_titles {
    padding-left:26px;
    text-transform: uppercase;
    font-family: Helvetica, sans-serif;
}
.slide_titles h1 {
    color:white;
    padding: 8px 0;
    font-weight:normal;
}
.slide_titles h2 {
    color:#FF9900;
    font-weight:normal;
}
.slide .ofirmie_opis {
    padding-top: 25px;
}
.slide img {
    border-radius: 7px 7px 7px 7px;
    border:1px solid #4C1A0F;
}

